Bug 214637 - add Doulos SIL Literacy to doulos-fonts
add Doulos SIL Literacy to doulos-fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: doulos-fonts (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
http://scripts.sil.org/DoulosSIL_down...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 13:47 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 11:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-11-08 13:47:52 EST
Add the alternative Doulos SIL Literacy font to doulos-fonts. Downloadable from:

http://scripts.sil.org/DoulosSIL_download#afd47b61-4448e13a
Comment 1 Roozbeh Pournader 2006-11-09 11:53:52 EST
Fixed in 4.0.14-4

Note You need to log in before you can comment on or make changes to this bug.